<html >
<head>
<title>Welcome to your new Citadel installation</title>
</head>
<!-- use /usr/bin/elinks -force-html -dump welcomemail.html >welcomemail.txt to dump this over to the textfile. -->
<body>
<h3>Welcome to your new Citadel installation! </h3>

Congratulations! You've now completed your Citadel Installation.<br>
Your Citadel system provides
you with the following Protocols to communicate with your Client Software: 

<ul>
 <li>Webmail via http and https. Any remaining configuration
     Tasks, are most likely able to be completed in Webcit</li>
 <li>IMAP Directory Services. Access your Inbox and other Rooms easily
     via IMAP. </li>
 <li>POP3 Mail Delivery. If you'd like to poll mails over to your
     Client, use Pop3.</li>
 <li><a href="http://www.groupdav.org">GroupDAV</a>
     Calendaring and Address book Access. Connect your Calendaring Client to a
     central Storage, and share calendars with others.</li>
 <li>ICal Access to your personal Calendar.</li>
 <li>SMTP / MSA access with TLS support. Receive mails from others or
     relay your own Client via your Citadel.</li>
</ul>

<br>
For advice regarding how to configure your favorite Mail client to interact
with Citadel, please see the <a href="http://www.citadel.org/clientmatrix">
Client Matrix </a>. If you don't find your client there, please sign into 
<a href="https://uncensored.citadel.org/">Uncensored!</a> and tell us about 
it in the <b>Citadel Documentation</b> Room! And if you would like to provide
screenshots on how you did the configuration for documentation purposes, we'll
appreciate them. <br>
<br>
Please see the 
<a href="http://citadel.org/index.php?option=com_content&amp;task=section&amp;id=3&amp;Itemid=38">FAQ</a>
for more general questions, or the 
<a href="http://easyinstall.citadel.org/citadel/docs/citadel.html">
Citadel Administration Manual </a>
for more involved situations. Or, join us at 
<a href="https://uncensored.citadel.org/">Uncensored!</a>,
post your message into the <b>Citadel Support</b> Room and you will get help
there. You may also join us on <a href="irc://irc.citadel.org/#citadel">IRC</a>
(irc.citadel.org, or freenode network) in #Citadel.<br>
<br>
If Webcit does not yet speak your language, please tell us at 
<a href="https://uncensored.citadel.org/">Uncensored!</a> in the <b>Citadel Development</b> 
Room, where you will be welcomed and encouraged to add a translation Working 
contributions in various forms are always welcome, in fact, so feel free to 
join us in improving the Citadel system!<br>
Enjoying Citadel? Please let us know. Just reply to this email, or log into 
<a href="https://uncensored.citadel.org/">Uncensored!</a> and drop us a note! <br>
<br>

Your Citadel Development Team <br>
<br>
Read more about <a href="http://en.wikipedia.org/wiki/Citadel/UX">Citadel on Wikipedia</a>

</body>

</html>
